--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Plugins::PluginManagerClass#clear_botmodule_dirs
is_singleton: false
name: clear_botmodule_dirs
params: ()
visibility: public
